html, body, div, form, h1, h2, ul, li, p {margin:0; padding:0;}
a {text-decoration:none; color:#369;}
a:hover {text-decoration:underline;}
img {border:0;}
input {outline:none;}
li {list-style:none;}
body {font:100% Arial, Helvetica, sans-serif; font-size:12px; color:#333; text-align:center;}
.hwrap {width:100%; height:500px; background:#496dab url(/img/head-bg2.jpg) right no-repeat;}
.header {height:450px; overflow:hidden;}
.header .h-left {float:left; margin-left:10%; text-align:left;}
.header h1 {margin-top:37%; font-size:1.8em;}
.header h2 {margin-top:30px; height:45px; line-height:45px; font-weight:normal; font-size:2em; font-family: 'Open Sans Condensed', sans-serif;}
.header i.go {display:block; margin-right:10px; width:45px; height:45px; background:url(/img/go-btn.png) no-repeat; float:left;}
.header h2 a {color:#036;}
.header h2 a:hover {text-decoration:none;}
.header .search {float:left; margin:16em 0 0 10%; width:50em; text-align:left; overflow:hidden;}
.header .sbox {float:left; width:45em; height:3em; line-height:3em; text-align:left; background:#fff; border:2px solid #369; border-radius:5px;}
.header .sbox .key { font-size:1.5em; padding:0 5px; width:28em; border:0;}
.header .search-btn {margin:5px 0 0 5px;}
.hwrap .nav {height:50px; line-height:50px; background:url(/img/nav-bg.png) repeat;}
.nav ul {margin-right:10%; text-align:right;}
.nav li {list-style:none; display:inline;}
.nav a {padding:0 10px; font-size:1.2em; color:#ddd;}
.nav a:hover {color:#8dc63f; text-decoration:none;}
.wrapper {overflow:hidden;}
.intro {margin:2em;}
.intro p {font-size:1.2em; color:#555;}
.col {margin:2em 4% 0 4%; width:320px; min-height:500px; display:inline-table; text-align:left; overflow:hidden;}
.col .col-head {font-size:1.5em; font-weight:bold; text-align:center;}
.col .featured {overflow:hidden; margin:35px 0;}
.categories .col-head {margin:0 20px; text-align:left;}
.featured .img {float:left; width:80px; height:80px; overflow:hidden; border-radius:8px;}
.featured img {width:80px; height:80px; border-radius:8px;}
.featured .desc {width:225px; float:right;}
.featured .desc strong a {font-size:1.25em; text-decoration:none;}
.featured .desc p {margin:5px 0; font-size:1.1em;}
.featured .desc .biz-name {color:#555;}
.featured .desc .biz-name a:hover {text-decoration:underline;}
/*.featured .desc .abtn a {padding-right:10px; color:#555;}*/
.col .col-bbtn {font-size:1.2em; margin:0 auto 35px auto; padding:10px; border-radius:5px; background:#496dab; width:200px;}
.col .col-bbtn a {color:#fff;}
.col .col-bbtn .i-search {display:block; margin-right:2px; width:20px; height:20px; background:url(/img/icons.png) no-repeat; float:left;}
.col ul {margin:30px 20px; text-align:left;}
.col li {padding:5px 0; font-size:1.25em;}
.col-wide {width:600px; padding:20px; background:#e8e8e8; border:1px solid #ccc; border-radius:5px;}
.col-wide .page {margin:5px 0; text-align:center;}
.col-wide .featured {margin:15px 0; padding:10px; background:#fff; border:1px solid #ccc; border-radius:5px;}
.col-wide .featured .img, .col-wide .featured img {width:120px; height:auto;}
.col-wide .featured .desc {width:445px;}
.no-thumb .featured .desc {width:auto; float:none;}
.col .info {margin:20px 2px; font-size:1.2em;}
.row {margin-top:25px; padding:30px 0 50px 0; min-height:150px; overflow:hidden;}
.row .row-head {font-size:1.5em; font-weight:bold; text-align:center;}
.hor-list {background:#eee;}
.hor-list ul {margin:0 5%; text-align:justify;}
.hor-list li {display:inline; padding-right:15px; font-size:1.1em; line-height:1.8em;}
.hor-list .row-head {margin-bottom:20px; font-size:1.25em;}
.extra ul {display:inline-table; margin:0 3%; text-align:left; width:240px;}
.extra li {padding:5px 0; font-size:1.2em;}
.extra .ver-list-head {padding:8px 0; font-size:1.25em; font-weight:bold;}
.form {background:#e8e8e8; border:1px solid #ccc; border-radius:5px;}
.form ul {margin:20px;}
.form li {padding:10px 0; font-size:1.15em;}
.form label {display:block; margin:0 0 2px 1px; font-weight:bold;}
.form .intxt {border:1px solid #ccc; padding:5px; font-size:1.1em;}
.form textarea {width:280px; height:150px;}
.form .btn {padding:5px 10px; font-size:1.1em; font-weight:bold; color:#fff; background:#496dab; border:1px solid #496dab; border-radius:5px; cursor:pointer;}
.paging {font-size:1.25em;}
.paging span, .paging a {margin:10px 0; padding:5px; display:inline-block;}
.paging span {background:#999; color:#fff;}
.footer {padding:20px 0 50px 0;}
.footer .social {margin:30px 0;}
.social a {padding:0 5px;}
.clkHref {cursor:pointer;}

@media all and (max-width: 1366px){
	.header .search {float:left; margin:16em 0 0 5%; width:45em;}
	.header .sbox { width:40em;}
	.header .sbox .key {width:25em;}
}
@media all and (max-width: 1280px){
	.header .search {margin-top:15em; width:40em;}
	.header .sbox { width:35em;}
	.header .sbox .key {width:20em;}
}
@media all and (max-width: 1024px){
	.header .search {margin-top:15em; width:35em;}
	.header .sbox {width:30em;}
	.header .sbox .key {width:17em;}
}
@media all and (max-width: 920px){
	.header h1 {margin-top:10%;}
	.header .search {margin-top:5em;}
}
@media all and (max-width: 800px){
	.header h1 {margin-top:10%;}
	.header .search {margin-top:5em; width:35em;}
	.header .sbox { width:30em;}
	.header .sbox .key {width:17em;}
}
@media all and (max-width: 640px){
	.hwrap {height:350px; background:#496dab url(/img/head-bg.jpg) center no-repeat; background-size:auto 100%;}
	.header {height:300px;}
	.header .h-left {margin-left:5%;}
	.header h1 {margin-top:10%;}
	.header h2 {font-size:1.8em;}
	.header .logo img {width:100px;}
	.header .search {margin-top:3em; width:28em;}
	.header .sbox { width:23em;}
	.header .sbox .key {width:13em;}
	.nav ul {margin-right:5%; min-width:340px;}
	.col-wide {width:300px; padding:10px;}
	.col-wide .featured {padding:10px; border:1px solid #ccc;}
	.col-wide .featured .img, .col-wide .featured img {width:80px; height:80px;}
	.col-wide .featured .desc {width:185px;}
	.hor-list li {display:block; font-size:1.25em;}
	.form .intxt {font-size:1.2em;}
	.form textarea {width:265px;}
	.form .btn {padding:10px 15px;}
}
@media all and (max-width: 320px){
	.hwrap {height:350px; background:#496dab url(/img/head-bg.jpg) center no-repeat; background-size:auto 100%;}
	.header {height:300px;}
	.header .h-left {margin-left:5%;}
	.header h1 {margin-top:10%;}
	.header h2 {font-size:1.8em;}
	.header .logo img {width:100px;}
	.header .search {margin-top:3em; width:25em;}
	.header .sbox { width:20em;}
	.header .sbox .key {width:10em;}
	.nav ul {margin-right:0; min-width:320px; text-align:center;}
	.nav a {padding:0 5px;}
	.featured .desc {width:205px; margin-right:20px;}
	.col-wide {width:300px; padding:10px;}
	.col-wide .featured {padding:10px; border:1px solid #ccc;}
	.col-wide .featured .img, .col-wide .featured img {width:70px; height:70px;}
	.col-wide .featured .desc {width:155px;}
	.hor-list li {display:block; font-size:1.25em;}
	.form .intxt {font-size:1.2em;}
	.form textarea {width:265px;}
	.form .btn {padding:10px 15px;}
}
